img.max30 {max-width:350px!important; height:auto;}
.onlybig {max-width:180px;}
.galleries {width:100%; float:left; clear:both;}
.galleries .third {width: 33%; float: left;}
.item-page h2 {
    font-size: 140%;
    line-height: 140%;
}
.blogger .title {
    color: #5892e5;
    font-size: 140%;
    
}

#rt-content-bottom .rt-omega .box5 {
    height: auto!important;
}

.box5 {border: 0px solid rgb(249, 86, 2)}
.box5 {margin-left: 0px!important;}
.box5 h2 {color: #F95602;
font-size: 125%;}

.leftvid {width: 50%; max-width: 350px;float: left;padding-right: 10px;}
.leftvid h3 {margin: 0 0 10px;}

#form-row-custom2 {margin-bottom: 0px;}
.gcore-input-wide input[type="file"] {width: 300px!important;}
#fin-project {width: 100%;}
.gbs3 .help-block,#fin-custom2 p{font-size: 12px;}
#fin-email input,#fin-reelpass input, #fin-sources textarea,#fin-address input, #fin-address2 input{width: 300px;}
#fin-custom .label, .badge {
    font-size: 14px;
    font-weight: bold;
    line-height: 14px;
    color: #303030;
    vertical-align: baseline;
    white-space: nowrap;
    text-shadow: 0px 0px 0px rgba(0, 0, 0, 0);
  margin-bottom: 5px;
    background-color: transparent;
}
img.small {max-width: 225px;}

#fin-custom1 {display:none;}

.chrono_credits {display: none!important;}

.gf-menu.l1 > li > .item {
     padding: 0px 14px;}

.mini p {font-size: 90%;line-height:16px;margin-bottom: 0px;}
.blogger .sprocket-features-title {font-size: 16px!important;line-height: 26px!important;
font-family: Arial,Helvetica,sans-serif!important;}
.blogger .layout-showcase .sprocket-features-desc {font-size: 16px!important;
line-height: 26px!important;
font-family: Arial,Helvetica,sans-serif!important;
margin-top: 0px!important;}

.blogger .layout-showcase .sprocket-features-content {padding:0px;width: 100%;}
.blogger .layout-showcase {
    position: relative;
    margin: 0px;
}
.blogger .layout-showcase .sprocket-features-list {
    position: relative;
    overflow: hidden;
    padding: 0px !important;
    margin: 0px ;
}

#rt-content-bottom .rt-omega .rt-block{
    height: 270px;}
#rt-content-bottom .rt-omega .rt-block.big{
    height: auto!important;}

.cols-3 .column-3 {
    float: right;
    width: 31%;
}
.cols-3 .column-1, .cols-3 .column-2 {
    float: left;
    width: 31%;
}
.cols-3 .column-1 {
    margin-right: 4%;
}

.items-row img {width: 100%;height: auto;}
.items-row h2 a {font-size:20px; }
#rt-content-bottom .rt-block {height: 285px;}
.menu-home .blog img {display: none!important;}
#rt-sidebar-a img {width: 100%}
#rt-sidebar-a .blockimg h2 {font-size: 18px;line-height:20px;margin-top: 0px;text-align: center;background: #5892e5;color:#fff;padding:5px;}
.donate {width:200px; float: left;text-align: center;width: 130px;
margin-right: 10px;}
h2 {
    font-size: 130%;
    line-height: 120%;
}
[class^="title"] .module-title, [class*=" title"] .module-title {
    border-radius: 3px;
    padding: 0px 20px;
    margin-left: 0px;
    margin-right: 0px;
    margin-bottom: 15px;
}
h1 {color: #F95602; font-size: 175%;line-height:140%;}
.donate img {margin-bottom: 10px;}
#rt-feature .rt-container {width: 100%;
    float: left;
    padding: 0px !important;
    background-color: transparent;
    height: 344px;
    overflow: hidden;
    position: relative;}
#rt-feature .rt-container .rt-grid-12{width:100%;}

.layout-slideshow .sprocket-features-content {
    color: #FFF;
    background: rgba(88, 146, 229, 0.75) none repeat scroll 0% 0%!important;
    padding: 15px;

}
.notext .layout-slideshow .sprocket-features-content {background: none!important;}
.layout-slideshow .sprocket-features-content:before {border-width: 0px!important;}
.layout-slideshow .sprocket-features-img-container {
    position: absolute;
    top: 0px;
  max-height: 344px;
width:100%;} 

.menu-home .layout-slideshow .sprocket-features-content:before {
content: "";
border-style: solid;
border-width: 172px 50px 172px 0px!important;
border-color: transparent rgba(88, 146, 229, 0.75) transparent transparent;
line-height: 0px;
top: 0px;
position: absolute;
left: -50px;}

.layout-slideshow .sprocket-features-desc {
  margin-top: 50px!important;}

.layout-slideshow .sprocket-features-content {
    position: absolute;
    bottom: auto;
   top: 0px;
    left: 50%!important;
    width: 470px!important;
  height:344px;
}

#rt-feature h2 {
color: #FFF;
font-weight: normal;
font-size: 1.35em;
  margin: 0px 0px 5px;    line-height: 130%;
}

#rt-feature p{font-size: 16px;
line-height: 22px;}

#rt-feature p a {    background: transparent -moz-linear-gradient(center top , #F95602 0%, #BC3901 100%) repeat scroll 0% 0%;
    font-family: ComfortaaThin,Arial,Helvetica,sans-serif;
    border-color: #000;
    border-radius: 5px;
    border-style: solid;
    border-width: 1px;
    color: #FFF;
    display: block;
    font-size: 16px;
    font-weight: normal;
    height: 19px;
    margin: 27px 0px 0px;
    padding: 7px 20px;
    text-align: center;
    text-decoration: none;
    width: 100px;
}

@media only screen and (min-width: 1000px){

#rt-feature .rt-container {
    width: 100%;
    float: left;
    padding: 0px !important;
    background-color: transparent;
    height: 404px;
    overflow: hidden;
    position: relative;
}
  .layout-slideshow .sprocket-features-img-container {
    position: absolute;
    top: 0px;
    width: 100%;
    max-height: 504px;}
  .layout-slideshow .sprocket-features-content {
    position: absolute;
    bottom: auto;
    top: 0px;
    left: 50% !important;
    width: 470px !important;
    height: 504px;
}
  .menu-home .layout-slideshow .sprocket-features-content::before {
    content: "";
    border-style: solid;
    border-width: 230px 50px 210px 0px !important;
    border-color: transparent rgba(88, 146, 229, 0.75) transparent transparent;
    line-height: 0px;
    top: 0px;
    position: absolute;
    left: -50px;
}
  .layout-slideshow .sprocket-features-desc {
    margin-top: 100px !important;
}
}

@media only screen and (max-width: 1199px) {
  #rt-header .rt-grid-3, #rt-header .rt-grid-9 {width: 100%;float: left;}
  .menu-blog #rt-main-surround {
    margin-top: 100px;}
  .menu-block {
    float: left;
    margin: 0px 0px 15px 50px;}
.layout-slideshow .sprocket-features-desc {
    margin-top: 80px !important;
    margin-right:80px;
}
  .layout-slideshow .sprocket-features-img-container {
    position: absolute;
    top: 60px!important;
}
  
}

@media only screen and (max-width: 959px) and (min-width:768px) {
  .gf-menu.l1 > li > .item {
    font-size: 14px;
    padding: 0px 5px;}
  .arrow {display: none!important;}
  #rt-feature h2 {
    color: #FFF;
    font-weight: normal;
    font-size: .95em;}
  #rt-feature p a {
    margin: 7px 0px 0px;}
}

@media only screen and (max-width: 767px){

.layout-slideshow .sprocket-features-img-container {
    position: absolute;
    top: 0px !important;
}
.layout-slideshow .sprocket-features-img-container {
    position: absolute;
    top: 0px;
    max-height: 300px;
    width: 100%;
}
  .menu-home .layout-slideshow .sprocket-features-content::before {
    content: "";
    border-style: solid;
    border-width:0px!important;}
  .layout-slideshow .sprocket-features-desc {
    margin-top: 5px !important;}
.layout-slideshow .sprocket-features-content {
 bottom: auto;
    top: 0px;
    left: 0% !important;
    width: 100% !important;
    height: 224px;
}
  .arrow {display: none!important;}
  #rt-feature .rt-container {height: auto!important;}
  #rt-feature h2 {
    color: #FFF;
    font-weight: normal;
    font-size: .95em;}
  #rt-content-bottom .rt-alpha {display:none;}
}
@media only screen and (max-width: 500px){
  #rt-feature {display:none!important;}
  #rt-content-bottom p {line-height: 18px;font-size:14px;}